<?php

/**
 *  2Moons 
 *   by Jan-Otto Kröpke 2009-2016
 *
 * For the full copyright and license information, please view the LICENSE
 *
 * @package 2Moons
 * @author Jan-Otto Kröpke <slaver7@gmail.com>
 * @copyright 2009 Lucky
 * @copyright 2016 Jan-Otto Kröpke <slaver7@gmail.com>
 * @licence MIT
 * @version 1.8.0
 * @link https://github.com/jkroepke/2Moons
 *@lenguaje 2018 Yamil Readigos Hurtado <ireadigos@gmail.com>
 */


$LNG['faq_overview']	= "FAQ";
 
$LNG['questions']					= array();
$LNG['questions'][1]['category']	= 'Consejos para principiantes';
$LNG['questions'][1][1]['title']	= 'Paso 1';
$LNG['questions'][1][1]['body']		= <<<BODY
<p>En esta parte del tutorial se describen los edificios principales. Explica qué se debe construir al principio y para qué se necesitan. Para construir un imperio exitoso, es importante construir los edificios en orden ordenado.</p>
<h3>La planta de energía solar:</h3>
<p>Para producir los recursos que necesita para construir su imperio, primero es necesario construir este edificio. Proporciona la energía con la que sus minas producen los recursos metal, cristal y deuterio. Tan pronto como finalice la construcción, puede ver cuánta energía está disponible en la barra de recursos, así como en el elemento "Producción".</p>
<h3>La mina de metal:</h3>
<p>El metal es uno de los tres recursos disponibles para ti en el juego. El metal es necesario para casi todo lo que puedes construir o investigar. Por lo tanto, es aconsejable un buen desarrollo de esta mina. Al principio, es importante que esta mina fu
ncione unos pocos pasos más que las otras.</p>
<h3>La Mina de Cristal y el Sintetizador de Deuterio:</h3>
<p>El cristal es una materia prima importante para edificios, barcos e investigación. Se produce en menor medida que el metal, lo que lo hace no menos valioso. A medida que el juego avanza, verás qué tan caliente puede ser el cristal. El deuterio es un proveedor de energía (sintetizador de deuterio), combustible de flota y recurso básico de varias investigaciones y edificios importantes (laboratorio de investigación).</p>
BODY;
$LNG['questions'][1][2]['title']	= 'Paso 2';
$LNG['questions'][1][2]['body']		= <<<BODY
<p>Para aumentar tu imperio y medir o interactuar con otros jugadores, necesitas más edificios. Investigar y construir un astillero espacial comenzará a construir su flota y defensa planetaria. Puede encontrar más detalles aquí:</p>
<h3>El astillero espacial:</h3>
<p>Aquí están todos los barcos que están disponibles para ti en este juego creado. Incluso si el astillero está disponible para usted muy temprano en el juego, aún necesita más investigación para construir ciertas clases de barcos. Una descripción general de qué barco o defensa tienen qué requisitos técnicos se pueden encontrar en el elemento de menú "Tecnología". Cuanto más se expande el astillero espacial, más rápido se puede construir.</p>
<h3>El laboratorio de investigación:</h3>
<p>Aquí se puede iniciar la investigación. Estos sirven para construir nuevos edificios, instalaciones de investigación y defensa. Además, ciertas investigaciones brindan una bonificación a los logros existentes. La investigación también se puede acelerar ampliando el laboratorio de investigación.</p>
<h3>La fábrica de robots:</h3>
<p>La fábrica de robots es un edificio esencial. Su expansión puede reducir el tiempo de producción de naves espaciales así como también el tiempo de construcción de los edificios. Entonces, si los tiempos de construcción son significativamente más largos, puede reducir esto nuevamente con la expansión de la fábrica de robots.</p>
BODY;
$LNG['questions'][1][3]['title']	= 'Paso 3';
$LNG['questions'][1][3]['body']		= <<<BODY
<p>Esta parte del tutorial está dedicada a la defensa de tu propio planeta, así como a las primeras acciones con tu propia flota. Describe brevemente qué opciones tiene para enviar la flota e interactuar con otros jugadores.</p>
<h3>La vista galaxia:</h3>
<p>Sirve para ubicar a otros jugadores. Allí encontrará información detallada sobre los otros planetas y también puede enviar partes de su flota directamente desde esta vista. Además, también puedes utilizar esta vista para contactar a otros jugadores o espiar en otro planeta, si ya puedes construir sondas de espionaje y construir.</p>
<h3>Enviar flotas:</h3>
<p>Las flotas se pueden enviar a través de la vista galaxia o a través del punto "flotas". Primero, seleccione la cantidad de naves de un tipo de barco particular para volar. Debe establecerse donde se encuentra el objetivo (coordenadas, que uno recibe en la vista de la galaxia), así como la velocidad con la que esto se logrará. Además, el tipo de misión se puede determinar como "ataque", "estación", "mantener", "desmantelar" o "mantener".</p>
<h3>La defensa:</h3>
<p>Para proteger su propio planeta, la construcción del astillero espacial también proporciona la construcción de estructuras defensivas. Estos proporcionan cierta protección contra los atacantes y luchan con su propia flota en el momento del ataque al planeta contra su oponente. A diferencia de la flota, el 70% de la defensa se recupera después de la pelea en sí.</p>
BODY;

$LNG['questions'][2]['category']	= 'Información extendida';
$LNG['questions'][2][1]['title']	= 'Raiden';
$LNG['questions'][2][1]['body']		= <<<BODY
<h3>Raiden:</h3>
<p>Es el término común para que otros jugadores ataquen para apoderarse de sus recursos.
Hay varios tipos de ataques:</p>
<ul>
	<li>Redada en una granja</li>
	<li>Fleetatt</li>
	<li>Redada</li>
	<li>Interceptar</li>
</ul>
<h3>Redada en una granja:</h3>
<p>Son probablemente las acciones más masivas que se realizan en un universo durante el día.<br>
Para ello, escanea los planetas de tu entorno y envía pequeñas flotas que tienen suficiente capacidad de transporte y poder de disparo para atravesar una brecha más pequeña y salir del ataque con ganancias (la suma de los recursos robados supera el consumo alemán y las propias pérdidas).</p>
<h3>Fleetatt:</h3>
<p>La clase principal del Redada<br>
Las flotas enemigas objetivo son cazadas aquí.<br>
Por lo tanto, es la clase principal, así como las sondas de espionaje y una buena dosis de suerte, incluso las phalanxs y el buen momento juegan un papel. Si una flota enemiga es detectada por primera vez, solo tiene que ser capturada y reciclada. Esto generalmente no es fácil, ya que las flotas que realmente obtienen ganancias a menudo se mueven fuera de su propia capacidad de reciclado. Además de la propia flota, el reciclador o, si es necesario, los socios de AKS deben coordinarse.</p>
<h3>TF Redada:</h3>
<p>La forma más conveniente pero también impopular de obtener ganancias. Robas los campos de escombros de otros.<br>
Dado que la regla se aplica a los campos de desechos que pertenecen a cualquiera y que pueden conservarlo, que también lo encuentran, las cláusulas de FT son a menudo una gran molestia.</p>
<h3>Interceptar</h3>
<p>La vida de una Flota es construir una flota y destruir la flota. Como no siempre ves flotas de pie, a veces tienes que trabajar un poco más duro, especialmente para atrapar a jugadores muy buenos. Puedes interceptar sus flotas si saban o vuelan un ataque. Esto generalmente no es tan fácil, ya que hay formas de protegerse de él.</p>
<ul>
	<li><p>Si usted tiene una luna, la interceptación es más fácil que fuera, porque se puede phalanxs otros planetas con su conjunto de sensores (puede auskunschaften los movimientos de la flota), cuando están en su alcance. Si encuentra una flota que valga la pena atrapar. Debe calcular cuánto tiempo la flota aún está volando, cuando ha llegado a su destino, por lo que el tiempo de retorno es averiguarlo. Para los detalles de los motores son necesarios (motor de combustión, motor de impulsos e impulsión hiperespacial), que se pueden encontrar fácilmente por un informe espía. Ahora puede calcular con una calculadora, cuánto tiempo la flota aún está volando o si está utilizando ayudas. Un despertador de radio en el que se puede ver el momento en que llega exactamente la flota es una ventaja.</p>
<p>Una calculadora de tiempo de vuelo de la flota también tiene sentido, guardando la calculadora. Puedes encontrar un enlace en las plataformas oficiales. <br> Ahora comienzas la flota y el reciclador para que lleguen a su planeta / luna durante 3-5 segundos después de la flota enemiga y los destruyan. Los recicladores también deben estar bien sincronizados.</p></li>
<li><p>Si quiere interceptar una flota que vuela de la luna al campo de desechos, necesita el tiempo aproximado cuando comenzó. Luego, dispara a los lugares que creas que recogerían el TF, un campo visible de escombros (con, por ejemplo, sondas espía). Ahora calcule cuánto tiempo la flota volará allí y entrará al sistema en este momento y seguirá haciendo clic en "actualizar" hasta que desaparezca el campo de desechos. Entonces uno recuerda la hora, la mejor otra vez con el reloj de radio y calcula cuánto tiempo necesita la flota para volar de regreso. Ahora tome el tiempo en que el campo de desechos desapareció y sume el tiempo de vuelo que la flota enemiga necesita para el vuelo de regreso, que le da la hora de llegada. Ahora solo tiene que medir el tiempo del reciclador y la flota justo detrás de la flota y la interceptación ya es exitosa.</p>
<p><b>Nota:</b> una intercepción no siempre funciona, ya que hay maneras otra parte para proteger, por ejemplo, antes de enviar un reciclador, que degrada el campo de escombros ya</p></li>.
<li>Otra forma de interceptación es "mantener" amigos con su propia flota para protegerlos de otras flotas que los atacan obligándolos a retirarse, de lo contrario la flota defensora sería demasiado fuerte. Puede protegerse contra ser interceptado haciendo un salvaescaneo (vea Savedcan). </li>
<li><p>Cuando un jugador vuela de un planeta a otro en la estación y luego se desconecta, ya no es visible en la phalanx. Pero aquí, también, hay un truco de cómo obtener esta flota. Uno observa el comportamiento de salvación de la víctima por un tiempo, es decir, cuando comienza a volar y cuando se separa. Saber cuándo partir bruscamente te devuelve a tu sistema y falangiza tu planeta en cada segundo. Si él se desprende y es entonces de repente ve la flota ya no está en la phalanx, mirando el reloj de radio, que se ha mencionado anteriormente, y anticipa el simulador de vuelo de regreso, el vuelo de regreso desde, que se suma a la hora de terminación y vuela con su flota y recicladores pasando, Se tarda entre 4 y 6 segundos en llegar a la flota de la víctima. </ P> <p> Si un jugador salva desde la Luna en el TF y envía uno o más recicladores, es casi imposible atraparlo. Pero hay una manera de destruir la luna. Así que envían una o varias rasgaduras a la luna con el ataque "destruir" (Luna siehte). </ P> <p> Cuando la luna se destruye phalanxt al planeta a la que la flota vuela hacia atrás (cuando la luna se ha ido, volando Flota automáticamente a Plani) y se detiene unos segundos detrás de la flota del enemigo. </ P> <p> Es muy útil en cualquiera de estas técnicas, si conoces bien el comportamiento de salvación de tu oponente. Es decir, si sabe que podría estar ahorrando todas las noches a las 11 p. M. O entrando en línea a las 12 del mediodía todos los días. Entonces, antes de la intercepción, estudie cuidadosamente al oponente.</li></ul>
BODY;

$LNG['questions'][2][2]['title']	= 'Saven';
$LNG['questions'][2][2]['body']		= <<<BODY
<h3>¿Cómo me protejo?</h3>
<p>Un gran número de armas defensivas ya están disuadiendo a algunos jugadores, pero desafortunadamente otros se sienten atraídos por ellos, y vuelven con frecuencia, hasta que les queda muy poco o nada. Como resultado, se pierden muchos recursos, porque las armas de fuego, nada va al campo de escombros, si se destruyen. La única excepción son los llamados deff-ins-TF-Unis, donde uno ciertamente no acumula tantas armas, porque uno le da los recursos al atacante.</p>
<p>Además, también hay cohetes interplanetarios cuyo único propósito es destruir la defensa. A diferencia del ataque normal, las armas no vuelven a acumularse. Un ataque bien planificado con misiles interplanetarios reduce en gran medida la amenaza para su propia flota.</p>
<p>Incluso una gran flota solo puede retener a los jugadores que son demasiado débiles, pero aquellos cuya flota es más fuerte pasarán encantados, ya que pronto se quedarán con el campo de escombros resultante. En última instancia, también está el AKS, que permite que varios jugadores débiles unan sus flotas y, por lo tanto, sean aún más fuertes.</p>
<p>Aumentar el espionaje es la forma más costosa de privar al otro jugador de toda la información, excepto la existente Ress. Desafortunadamente, puede compensar los niveles de espionaje perdidos por la cantidad adecuada de sondas espía. Y si hay suficientes recursos en el informe de espías, envíe al otro jugador muchas más sondas para averiguar.</p>
<p>La mejor manera de protegerte es que ningún jugador puede ver cuánto tienes realmente. Esto significa que al menos durante el tiempo que no puede estar en Internet, envía su flota, junto con los recursos disponibles en el planeta, de un planeta a otro. Dado que los ataques en vuelo libre no son posibles, los barcos están seguros con los recursos primero. </p>
<h3>Saven es el mejor Deff</h3>
<p>El Saven of the Fleet es uno de los componentes más importantes de OGame, pero desafortunadamente muchos jugadores no dominan el Saven. Así que aquí hay una explicación: hay muchas maneras de proteger sus recursos y su flota más o menos segura del ataque de las flotas enemigas. Algunos son casi 100% seguros, otros son muy inciertos. <br>
El primer método de guardar es el saven "recall". Para hacer esto, el jugador envía su flota a su propio planeta en su vecindad con la misión a la estación. Después de un tiempo interrumpe este vuelo, porque el vuelo de regreso de un despliegue no es visible en la phalanx. Este método de ahorro no es 100% seguro, pero si no se rompe en el último momento, sino unas pocas horas antes, solo con un gran esfuerzo para atraparlo.</p>
<p>Un método muy común para salvar la flota es el vuelo de una luna a un campo de escombros. Esto es relativamente seguro en sí mismo, ya que no se ve en la phalanx. Sin embargo, hay formas de determinar la hora exacta en que regresa la flota, controlando cuándo el campo de escombros es limpiado por los recicladores de flota de la flota. Una forma de hacer que esto sea más seguro es enviar los llamados recicladores de sombra en frente de la flota real, lo que descompondrá el campo de escombros antes, de modo que el tiempo quede un poco oscurecido. Otra forma de hacer que este vuelo sea seguro es degradar el campo de escombros en un planeta completamente indefenso, ya que nunca se mostrará en la vista de la galaxia porque está vacío, pero aún accesible.</p>
<p>Probablemente la forma más segura de salvar la flota es estacionar de luna en luna. Este vuelo no se puede ver en ninguna phalanx, y ver TF's es inútil. La única forma de atrapar este vuelo es destruir una de las lunas, que es casi imposible o muy poco probable / costoso debido a las grandes lunas.</p>
BODY;

$LNG['questions'][2][2]['title']	= 'Sistema de combate de la alianza';
$LNG['questions'][2][2]['body']		= <<<BODY
<h3>Ataque con el AKS </h3>
<p>Para atacar juntos, primero debes enviar una flota con la Orden de Asalto al objetivo de tu ataque. Después de que se haya iniciado el ataque, puede convertir su flota en una asociación de flota utilizando el botón "Asociación" en el menú de la flota. En el menú de Fleet Association, tienes la opción de cambiar el nombre de la federación e invitar nuevos jugadores a la federación, con el jugador que comenzó el ataque de forma automática. Ahora todo lo que tienes que hacer es unirte y tu flota estará completa. Para hacer esto, cada jugador invitado debe indicar las coordenadas del objetivo correcto al enviar sus propias naves, seleccionar la misión "Asociación de ataque" y enviar la flota. El vendaje siempre vuela siempre que la flota más lenta lo necesite. Las flotas más rápidas no cambian el tiempo de vuelo restante cuando se unen a la asociación. Sin embargo, las flotas más lentas aumentan el tiempo restante de vuelo a su propio tiempo de vuelo. Cabe señalar que un máximo de 5 jugadores pueden volar un ataque conjunto y un máximo de 16 flotas individuales en un vendaje pueden volar. Una flota que se una a una asociación puede aumentar el tiempo restante de vuelo en un 30% como máximo. Entonces, si el tiempo de vuelo restante es de 100 minutos, una flota que desee unirse a la asociación en este momento puede tener un tiempo máximo de vuelo de 130 minutos. <br>
<b>Atención: </b> ¡Si se retira la flota de los fundadores de la federación, los demás seguirán volando! </p>
<h3>Defiende con el AKS </h3>
<P>Si son atacados por una flota enemiga usted tiene la oportunidad de ayudarle por compañeros de juego, si el atacante es demasiado fuerte para usted mismo, o simplemente aspiran menos pérdidas y más beneficios en una intercepción. Para ayudar a los jugadores amigos, deben enviarte tu flota para obtener ayuda. Puede ser cualquier jugador que pertenezca a tu Alianza o que esté en tu lista de amigos. Si es así, puede seleccionar las coordenadas en el menú de su flota para ser atacado, con cuánto tiempo desea ubicar sus flotas y luego iniciar la misión "Espera". Además del costo del deuterio del vuelo, dependiendo del tamaño de la flota y la duración de la estadía, los costos adicionales se cargarán y debitarán directamente al inicio. Si bien las flotas amigas están estacionadas contigo, participan en todas las batallas en este planeta o luna. Aparecen en un informe de espionaje como si fueran sus propios barcos. Por lo tanto, es importante enviar las flotas de espera de tal forma que lleguen relativamente cerca de la flota atacante para no ser detectadas en un posible salvaguarda. Los jugadores que hayan enviado sus flotas a soporte pueden recuperarlos en cualquier momento en el menú de la flota. Si no se usa esta opción, la flota simplemente espera su tiempo de permanencia establecido y luego vuela de regreso a su propietario. </P>
<h3>Mantener el consumo de deuterio por 1 hora: </h3>
<p>Pequeño transportador: 5<br>
Gran transportador: 5<br>
Cazador de luz: 2<br>
Cazador pesado: 7<br>
Crucero: 30<br>
Acorazado: 50<br>
Nave de Colonia: 100<br>
Reciclador: 30<br>
Sonda de espionaje: 1/10<br>
Bombardero: 100 años<br>
Destructor: 100<br>
Estrella de la Muerte: 1/10</p>
BODY;

$LNG['questions'][2][3]['title']	= 'Mundo';
$LNG['questions'][2][3]['body']		= <<<BODY
<P>Una luna puede ocurrir cuando un campo de restos de al menos 100.000 unidades, que es entonces surge una oportunidad de luna 1% de probabilidad. Máximo son solo 20% de probabilidad de luna, sin importar cuán grande sea el TF en ese momento. </ P>
<h3>General</h3>
<P>Mundo puede cambiar el nombre de planetas similares a excepción de que detrás del nombre permanece "(Luna" siempre. Usted puede tener una luna máximo por planeta. Lunas utilizan el que puede ser invisible a otra Saven de ellos, que en caso de una luna se disparan muy temprano. en la luna puede Robot fábrica, astillero, el almacenamiento de metal, el almacenamiento de cristal, tanque de deuterio, Alianza depósito, base de la luna, sensor de phalanx y saltar edificio de la puerta. </ p>
<H3>tiro de luna </h3>
<p> Los disparos lunares son la destrucción intencional de naves para crear un campo de escombros. En su mayoría utiliza Cazadores Ligeros, exactamente 1667, por lo que tiene un 20% de posibilidades. Uno de ellos utiliza LJ porque son relativamente fáciles de destruir y porque vienen muy cerca del 20% de probabilidad de ella. Debe tenerse en cuenta que si el fuerte destruye el LJ más débil sólo el más débil puede degradar la TF en lanzamientos a la luna. Y si los ataques más débiles del más fuerte con los buques a ser destruidos entonces sólo los pueden degradar la TF de nuevo, de lo contrario sería empujar. </ P> <p> En una universidad DITF es mejor si se construye defensa y esto entonces en varias oleadas más débiles Aplanar para poder hacer varios experimentos lunares en sucesión. Estos se recomiendan 3334 lanzacohetes o 3334 pistolas láser de luz. </ P> <p> Si la luna se crea es en KB "Las enormes cantidades de metal libre y el cristal se atraen entre sí y forman una luna alrededor del planeta. </ P> < p> probabilidad luna entre 1% y 19% 'probabilidad luna tamaño aleatorio es 20%' luna con más de 8000 Km de diámetro. <br> Una luna nunca puede ser mayor que 8.944 kilometros de diámetro. </ p>
<h3>Edificios </h3>
<P>edificios ya se escriben encima de la fábrica robot, astillero, almacenamiento de metal, el almacenamiento de cristal, el tanque de deuterio, Depósito de la Alianza, base de la luna, phalanx sensor y la puerta de salto. Sin embargo, no hay que construir los tanques de almacenamiento y porque no tienen sentido en la luna, porque antes de que se produce nada. Astillero no necesariamente debe construir porque es inútil para construir barcos y de la defensa en la luna, debido a los tiempos de construcción largos. Cuando la alianza de depósito es discutible si tiene sentido baun, pero simplemente revive campos valiosos. <br>
Los tres edificios especiales en la luna son: </ p>
<Ul><li><p><b>base lunar </b><br> Sirve para crear per-desarrollado etapa se obtiene tres nuevos campos en la luna, una de las bases de la próxima Stuf ocupadas por nuevos campos armables . </ p> </ li>
a <li><p><b> Sensor phalanx </b> <br> Sirve para buscar en el planeta hostil lo que tiene sólo para movimientos de los barcos, pero esto se aplica a los planetas y las lunas no. El rango aumenta para cada nivel que actualice. </ P> </ li>
<Li><p> <b> puerta de salto </b> Vaya con el puerta de salto puede enviar sin pérdida de tiempo a partir de una luna a otra transferencia, pero puede tomar sin recursos. Entre dos saltos uno uno tiene que pasar, de lo contrario el salto sobrecalentado. </ P> </ li> </ ul>
<p> Aquí hay una lista del desarrollo óptimo de una luna: <br>
<B> Leyenda: </ b> <br>
MB - Moonbase <br>
SP - Sensorphalanx <br>
ST - Jumpgate <br>
RB - Robot Factory </ p>
<P> MB1 - RB1 - RB2 - MB2 - SP1 - RB3 - MB3 - SP2 - RB4 - MB4 - SP3 - RB5 - MB5 - SP4 - RB6 - MB6 - SP5 - SP6 - MB7 - SP7 - SP8 - MB8 - ST1 <br >
Puede ampliar esta lista SP aún más si lo desea o si tiene suficientes recursos. ¡También puede dejar Robotfabrik nuevamente y luego expandir SP! </ P>
<H3> Destrucción </ h3>
<P> Una luna puede ser destruido, pero que va con Rips (Todesssternen). </ P>
<p> Seleccione "Destruir" en lugar de "Atacar" en el menú Ordenar. Pero buscar primero el pie en la luna flota será destruido por la estafa antes de que pueda tratar de destruir la luna. Los Rips puede, por supuesto, incluso si han sobrevivido a la batalla serán destruidos en la destrucción de la luna misma. La peculiaridad de la destrucción de la luna, ¡no hay TF! </ P>
<h3> Lunar Moon Lunar Attacks: </ h3>
<P> La posibilidad de la destrucción de la luna "(100 - Raíz (tamaño de la luna)) * raíz (número RIP)." La posibilidad de que el TS hábiles a ataque destruyó el ataque luna es "raíz (tamaño de la luna) / 2". Cuanto más grande es la luna, más riesgoso es el intento de destruirla. </ P>
<h3> Moon Chance y Moon Size: </ h3>
<p> 100,000 unidades TF dan 1% de probabilidad lunar. Máxima probabilidad lunar: 20%. Desde el cambio, todos los dueños de la luna tienen la cantidad máxima de campos edificables (79) disponibles. <br>
Anteriormente, esto se calculaba de la siguiente manera: <br>
Campos máximos = REDONDO ((diámetro de la luna / 1000) 2) <br>
La luna más grande posible: 8944 km de diámetro, entonces 79 campos. </ P>
BODY;

$LNG['questions'][2][4]['title']	= 'Allianzen';
$LNG['questions'][2][4]['body']		= <<<BODY
<h3>Wie gründe ich eine Ally?</h3>
<p>Um eine Allianz zu gründen, klicke im Menü links auf "Allianzen". Danach klicke auf "Eigene Allianz gründen". Im folgenden Menü musst du einen "Allianz-Tag" und einen Allianz-Namen eingeben, das "Allianz-Tag" ist die Abkürzung für deine Allianz. Als Beispiel: Wenn du deine Allianz "Die Top Ally" nennst, wäre ein mögliches Allianz-Tag "DTA".<br>
Beachte bitte, dass keine Sonderzeichen erlaubt sind, nur Buchstaben, Ziffern und Leerzeichen können verwendet werden.<br>
Sobald du das Allianz-Tag und einen Namen eingegeben hast, klicke auf "Gründen".<br>
Wenn es schon eine Allianz mit diesem Name oder Tag gibt, bekommst du eine dementsprechende Meldung, in diesem Fall musst du dir entweder ein anderes Allianz-Tag oder einen anderen Namen überlegen.<br>
Wurde die Allianz erfolgreich gegründet, bekommst du das auch angezeigt. Klickst du dann auf "Weiter", kommst du in das noch ganz leere Allianzmenü, das du ab jetzt über einen Klick auf "Allianzen" im linken Menü erreichst. Dort siehst du mehrere Auswahlmöglichkeiten und Informationen, zuoberst den Tag und Namen deiner Allianz.</p>
<p>Darunter findest du folgende Links:<br>
"Mitgliederliste": In der Mitgliederliste siehst du alle Mitglieder deiner Allianz, mit ihren Punkten, Koordinaten des Heimatplaneten und dem Datum ihres Beitritts, sowie ihrem Onlinestatus. Mit einem Klick auf die Spaltenüberschriften kannst du die Sortierreihenfolge verändern.<br>
"Ihr Rang": Hier steht dein Rangname, daneben findest du den Link zum Allianzverwaltungsmenü, dazu gleich mehr.<br>
"Rundmail": Mit einem Klick auf "Rundmail versenden" kannst du eine Nachricht an die gesamte Allianz oder auch nur an bestimmte Ränge senden.</p>
<h3>Das Allianzverwaltungsmenü</h3>
<p>Ganz oben im Allianzverwaltungsmenü gibt es den Link "Rechte einstellen". Hier kannst du die Rechte für die verschiedenen Ränge einstellen, zB das Recht, die Allianz aufzulösen oder Rundmails zu verschicken. Darunter findest du den Link "Mitglieder verwalten". Hier kannst du Mitglieder aus der Allianz werfen, ihnen Ränge zuweisen und auch sehen, wieviele Tage sie schon nicht mehr in ihren Accounts eingeloggt waren. Mit den zwei Buttons unter dem "Mitglieder verwalten"-Link kannst du das Allianz-Tag und den Allianz-Namen ändern.<br>
Unter "Textverwaltung" kannst du die Allianztexte ändern. Den externen Text sieht jeder OGamer, den internen Text nur Mitglieder deiner Allianz. Der Bewerbungstext ist eine Art Vorlage für Leute, die sich für deine Allianz bewerben.<br>
Bei den Einstellungen kannst du ein Bild verlinken, dass auf der Allianzseite dargestellt wird, sowie einen Link zu einem Allianzforum eingeben, falls du eines hast. Außerdem kannst du festlegen, ob Bewerbungen möglich sind oder nicht, und welchen Rangnamen du als Gründer verwenden willst. Wenn du dort nichts eingibst, ist dein Rangname "Gründer".<br>
Mit "Allianz auflösen" kannst du logischerweise die Allianz auflösen, und mit "Allianz abtreten/übernehmen" kannst du die Allianz an ein anderes Allianzmitglied übergeben, dieses bekommt dann den Gründerstatus.</p>
BODY;
